let score = 0

document.addEventListener("click",firstClick)


function firstClick(){
    let position_button=document.getElementById("div_button_score")

    const score_aff = document.createElement("output")
    score_aff.innerText="SCORE"
    score_aff.id = "score_affichage"

    

    const saut=document.createElement("div")

    const click = document.createElement("button")
    click.innerText="click"

    position_button.appendChild(score_aff)
    saut.appendChild(click)
    position_button.appendChild(saut)

    click.addEventListener("click",scoreCount)


    document.removeEventListener("click",firstClick)

}

function scoreCount(){
    const score_aff = document.getElementById("score_affichage")
    score += boost
    score_aff.innerText="SCORE  : " + score

    // check refresh la table magasin pour afficher une amélioration si un palier est atteint
    remplirMagasinTechnologies()
}
